/*
Theme Name: Zerif Lite Child
Theme URI: https://themeisle.com/themes/zerif-lite/
Description: Zerif Lite Child Theme
Author: ThemeIsle
Author URI: https://themeisle.com
Template: zerif-lite
Version: 0.1
*/
@import url("../zerif-lite/style.css");

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 400;
	line-height: 1.2;
	font-family: 'Roboto Condensed', sans-serif;
	margin: 0;
}
.navbar-brand {
    display: inline-block;
    position: relative;
    height: 176px;
    padding: 7px 15px;
    line-height: 60px;
    text-align: center;
}

#main-nav{
	font-family: 'Alba' !important;
	/*height: 130px;*/
}
.testimonial {
	background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
	padding-bottom: 90px;
}
.feedback-box .client-image {
	width: 100%;
	border-radius: 0px;
	height: auto;
	border: none;
}

button, input[type="button"], input[type="reset"], input[type="submit"] {
	background-color: #428bca;
}
.our-team {
	padding-bottom: 1px;
	padding-top: 1px;
}

.our-team .section-header {
	padding-bottom: 1px;
	padding-top: 1px;
}
@media (min-width: 768px) {
	.home-header-wrap {
		padding-top: 76px;
	}
}
@media screen and (max-width: 480px) {
	.swiper-slide .slider-text  {
        	font-size: 20px !important;
		left: 0px !important;
		padding: 15px !important;
		width: 100% !important;
		margin-left: 0px !important;
	}
}
.swiper-container {
        width: 100%;
        height: 100%;
        background: #000;
    }
    .swiper-slide {
        font-size: 18px;
        color:#fff;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    .swiper-slide .slider-text  {
        font-size: 30px;
        font-weight: 300;
	background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
	border-left: 3px solid rgb(0,113,177);
  	border-right: 3px solid rgb(0,113,177);
  	left: 50%;
  	margin-left: -325px;
  	padding: 40px;
  	position: absolute;
  	top: 50%;
  	transform: translateY(-50%);
  	width: 650px;
}
    .swiper-slide .subtitle {
        font-size: 21px
    }
    .swiper-slide .text {
        font-size: 14px;
        max-width: 400px;
        line-height: 1.3;
    }

.contact-us, .testimonial, .about-us {
	background: rgba(0, 113, 177, 0.9) none repeat scroll 0 0
}
.separator-one, .focus {
	background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0
}
.separator-one .text {
	color: rgb(0,113,177);
}
.about-us p, .skills .skill p {
  color: #FFF;
}
body.custom-background {
	background-size:contain;
}
.lgreen {
	color: green;
	font-family: "Alba";
	font-weight: bold;
}
.img-responsive {
	width: 100%;
}

.navbar-toggle.collapsed{
    background-color: rgb(0,113,177) !important;
}
.navbar-toggle.active {
    background-color: #cbcbcb !important;
}
.navbar-inverse .navbar-nav > li {
	margin-right: 40px;
}
@media screen and (min-width: 736px) {
	.feedback-box {
		min-height: 370px;
	}
}
.pirate_forms_wrap label {
	display: none;
}